G_SESSION_PACING ALL 1 0 600000
PARTITION_SETTINGS 1 1 8H
HIERARCHICAL_VIEW 1 NetChannel >
SCHEDULE ALL Start START IMMEDIATELY
SCHEDULE ALL RampUp RAMP_UP ALL IMMEDIATELY

#before running CM test we check(every time in no_cm_mon shell) ip:port and controller name and update in below 2 lines.
SGRP G Internet 0 server_only_script 1

# It will disable the post process logs.
LOGDATA_PROCESS 0 0

# It will disable the logging related events.
ENABLE_LOG_MGR 0

#Disable Progress Report.
ENABLE_PROGRESS_REPORT 0

#Disabled Postgres Auto monitor because it was monitoring for test database
DISABLE_NS_MONITORS PostgresStats

#Adding for alerts
READER_RUN_MODE 1 10

#Disabled slog and dlog logging
G_REPORTING ALL 1

#Disabled Prcentile Report
PERCENTILE_REPORT 0

#MONITOR_PROFILE abhi_monitor
